# Owl
>*Tiny beast, unaligned*
>___
>- **Armor Class** 11
>- **Hit Points** 1 (1d4 - 1)
>- **Speed** 5 ft., fly 60 ft.
>___
>|STR|DEX|CON|INT|WIS|CHA|
>|:---:|:---:|:---:|:---:|:---:|:---:|
>|3 (-4)|13 (+1)|8 (-1)|2 (-4)|12 (+1)|7 (-2)|
>___
>- **Skills** Perception +3, Stealth +3
>- **Senses** darkvision 120 ft., passive Perception 13
>- **Languages** —
>- #beast/cr/0 (0 or 10 XP)
>___
>***Flyby.*** The owl doesn't provoke opportunity attacks when it flies out of an enemy's reach.  
>
>***Keen Hearing and Sight.*** The owl has advantage on Wisdom (Perception) checks that rely on hearing or sight.  
>
>### Actions
>***Talons.*** Melee Weapon Attack: +3 to hit, reach 5 ft., one target. Hit: 1 slashing damage.